<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/cp/onlinemanual/000070Diff61FP6" xml:lang="de">
   <Header>
      <Title>Korrekte Anzeige von veralteten SFC-Aufträgen im Ressourcen-Auftragsplan</Title>
      <Keyword type="header" order="d1e291569">
         <Level1>Unterschiede Infor LN FP6</Level1>
         <Level2>Anzeigen der zeitbezogenen Planungsübersicht in Planperioden</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Im Programm <GUIRef href="/baanerp/cp/rrp/cprrp0530m000" role="session">Ressourcen-Auftragsplan (cprrp0530m000)</GUIRef> wird die <Link href="/baanerp/cp/glossary/glossary#000111" role="glossary">Kapazitätsauslastung</Link> für <Link href="/baanerp/cp/glossary/glossary#000050" role="glossary">Auftragsvorschläge</Link> angezeigt.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor LN FP5</SectionTitle>
      <Paragraph>In Infor LN FP5 sind in manchen Fällen die Produktionsvorschläge, die vor dem Anfangsdatum des Plancodes begonnen haben, nicht korrekt im <Link href="/baanerp/cp/glossary/glossary#000308" role="glossary">Ressourcen-Auftragsplan</Link> enthalten.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Neu in Infor LN FP6</SectionTitle>
      <Paragraph>Wenn Sie in Infor LN FP6 eine andere Periodenlänge als <GUIRef href="/baanerp/cp/domains/rrp.perl#detail" role="option">Daten</GUIRef> auswählen, wird die Kapazitätsauslastung von Produktionsaufträgen, die vor dem Anfangsdatum des Plancodes beginnen und nach dem Beginn des Plancodes enden, der ersten Periode des Ressourcen-Auftragsplans hinzugefügt.</Paragraph>
      <Paragraph>Die verfügbare Kapazität in der Vergangenheit wird immer als 0 angezeigt. Wenn einige Produktionsaufträge vor dem Anfangsdatum des Plancodes begonnen haben, kann die freie Kapazität in der Periode, in der die Kapazität benötigt wird, als negativ angezeigt werden. In diesem Fall kann die kumulierte freie Kapazität in der Periode, die das aktuelle Datum enthält, als negativ angezeigt werden.</Paragraph>
   </GeneralSection>
</ManualTopic>